<template>
  <div>
    <sys-param-component
      :type="type"
      :listName="listName"
    ></sys-param-component>
  </div>
</template>
<script>
import SysParamComponent from './SysParamComponent'

export default {
  name: 'SysParamList',
  components: { SysParamComponent },
  data() {
    return {
      type: 'system',
      listName: '总控系统参数列表'
    }
  },
  methods: {}
}
</script>
